ASSEMBLE(1)

NAME
assemble - Assemble Perl bytecode

SYNOPSIS
  assemble [-d] [bytecode.asm | -] [bytecode.plc]

DESCRIPTION
Compiles an ascii bytecode as produced by disassemble to binary bytecode assembler.

"bytecode" is a binary file wih either the magic 4 bytes 'PLBC' at the start, or something like "#! /usr/bin/perl\n use ByteLoader '0.07'", typically with the .plc or .pmc extension.

If filename is -, the input is read from STDIN and you can still provide an output filename.

OPTION -d
Prints some debugging information.